picard.illumina

## Interface IlluminaBasecallsConverter.ConvertedClusterDataWriter<OUTPUT_RECORD>

- Enclosing class:
    IlluminaBasecallsConverter<CLUSTER_OUTPUT_RECORD>

      public static interface IlluminaBasecallsConverter.ConvertedClusterDataWriter<OUTPUT_RECORD>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `close()`
    `void` | `write(OUTPUT_RECORD rec)`

- - ### Method Detail

    - #### write

          void write(OUTPUT_RECORD rec)

    - #### close

          void close()